.body {
  overflow-x: hidden;
  font-size: 14px;
}
.sidebar-news-image {
    max-width: 60px;
    padding: 0 0 0 15px;
}
main {
	margin-bottom: 40px;
}

.header-menu {
  display: block;
  margin: 0;
  padding: 20px 0;
  list-style: none;
}
.page-content {
	font-size: 14px;
}
.main-content .sm_new-c-sections.sm_new-c-sec {
	margin-top: 0px;
}

@media (max-width: 990px) {
  .header-menu {
    display: none;
  }
  header .sub-menu {
  	display: block !important;
    list-style: none;
  }
  header .sub-menu a {
  	color: #000;
  }
  header .sub-menu a:hover {
  	background: #e6e6e6;
  }
}
@media (min-width: 991px) {
  .header-menu {
    float: right;
  }
}
.header-menu > .menu-item {
  position: relative;
  text-align: left;
}
@media (min-width: 991px) {
  .header-menu > .menu-item {
    float: left;
  }
}
.header-menu > .menu-item > a {
  padding: 14px 12px;
  color: #4f5050;
  text-transform: uppercase;
  display: block;
  font-size: 11px;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 1px;
}
.header-menu > .menu-item > a:hover {
  background-color: #00a399;
  color: #fff;
}
.header-menu .active-menu-item {
  background-color: #00a399;
  color: #fff !important;
}

header .sub-menu {
  display: none;
}
@media (min-width: 991px) {
  header .sub-menu {
    background-color: #00a399;
    position: absolute;
    top: 100%;
    left: 0px;
    min-width: 300px;
    margin: 0px;
    list-style: none;
    text-align: left;
    padding: 16px 0;
    z-index: 100;
  }
}
header .sub-menu a {
  text-transform: none;
  display: block;
  padding: 4px 25px;
  font-size: 14px;
  line-height: 1.3;
  margin: 0px 1px;
  color: #fff;
}
header .sub-menu a:hover {
  background-color: #fff;
  color: #4f5050;
}
header .sub-menu:hover .header-menu > .menu-item a {
  background-color: #00a399;
}

@media (min-width: 991px) {
  header .menu-item-has-children:hover .sub-menu {
    display: block;
  }
}

header .menu-item-has-children:last-child .sub-menu {
  left: initial;
  right: 0px;
}

.active-mobile-menu {
  display: block;
}

.menu-icon-btn {
  font-size: 21px;
}

/*Footer*/
footer .menu-header-menu-container {
    width: 100%
}
.footer-menu {
    display: flex;
    justify-content: space-between;
	flex-wrap: wrap;
}
.footer-menu li {
	flex-grow: 1;
	flex-basis: 0;
}
.footer-menu .menu-item-has-children > a {
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    padding-bottom: 20px;
    margin-bottom: 20px;
    display: block;
    position: relative;
}
.footer-menu .menu-item-has-children > a:after {
    content: " ";
    display: inline-block;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 60px;
    border-bottom: 2px solid #e1e1e1;
}
@media (max-width: 768px) {
    .footer-menu {
        display: block;
    }
    .footer-menu .menu-item-has-children {
        width: 50%;
        display: block;
        float: left;
        text-align: center;
        padding-bottom: 30px;
    }
    .footer-menu .menu-item-has-children > a {
        margin-bottom: 10px;
    }
    .footer-menu .menu-item-has-children > a:after {
        left: calc(50% - 30px);
    }
}
/*Footer END*/

.sidebar-news {
    margin-bottom: 20px;
}

.sidebar-title {
    margin: 30px 0 25px;
    border-bottom: 1px solid #dcdcdc;
}
.sidebar-news-title {
    font-size: 14px;
    color: #222;
    line-height: 18px;
}
.recent-posts {
}

@media (max-width: 990px) {
  .header-menu {
    display: none;
  }
  header .sub-menu {
  	display: block !important;
    list-style: none;
  }
  header .sub-menu a {
  	color: #000;
  }
  header .sub-menu a:hover {
  	background: #e6e6e6;
  }
}

.cf-rada {
    text-align: center;
    padding: 40px 10px;
}
.cf-rada label {
	display: block;
}
.cf-rada input, .cf-rada textarea {
    border: none;
    outline: 1px solid #aaa;
	width: 100%;
    max-width: 400px;
    line-height: 1.9;
	padding: 4px 16px;
}
.cf-rada [type=submit] {
	color: white;
    border: none;
    outline: none;
    background: #00a399;
    max-width: 260px;
    font-size: 120%;
    padding: 4px;
}
.sidebar-news-image {
	
}

.search-form {
	position: fixed;
	right: 60px;
	bottom: 40px;
	box-shadow: 0px -1px 10px 0px rgba(84,84,84,0.5);
}
.search-form label {
	margin-bottom: 0;
}
.search-form span {
	display: none !important;
}
.search-form input {
	height: 32px;
	border: 1px solid #0084c9 !important;
	-webkit-appearance: none;
}

.search-form input[type=search] {}

.search-form input[type=submit] {
	padding: 4px 8px;
	background: #0084c9;
	color: white;
}
@media (max-width: 500px) {
	.search-form {
		display: none;
	}
}